package com.fs.store.vo;

import com.fs.common.annotation.Excel;
import lombok.Data;

import java.io.Serializable;
import java.math.BigInteger;

/**
 * 订单维度统计实体
 **/
@Data
public class OrderProductStatisticsVo implements Serializable {
    /**
     * 商品名称
     **/
    @Excel(name = "商品名称", sort = 4, width = 20)
    private String productName;

    /**
     * 订单数
     **/
    @Excel(name = "销售订单数量", sort = 5, width = 20)
    private BigInteger orderNum;

    /**
     * 商品ID
     * **/
    @Excel(name = "商品编码", sort = 1, width = 20)
    private Long productId;
}
